body {
	font-family: Arial, Helvetica, sans-serif;
	background: #C0EAF6;
	margin: 0px;
	padding: 0px;
}

td {
	font-family: "Trebuchet MS", Verdana, Arial;
	color: #000000;
	font-size: 14px;
}
#main {
	margin: 0px auto;
	padding: 0px 15px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#orangeBlue {
	background: #7EE7FD url(images/orange2blue-excellence-block-718x196.jpg) no-repeat;



}





/*- Menu Tabs I--------------------------- */

    #tabsI {
      float:left;
      width:100%;
      background:transparent;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #DD740B;
      }
    #tabsI ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsI li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsI a {
      float:left;
      background:url("images/tableftI.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsI a span {
      float:left;
      display:block;
      background:url("images/tabrightI.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#000;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsI a span {float:none;}
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#FFF;
      }
    #tabsI a:hover {
      background-position:0% -42px;
      }
    #tabsI a:hover span {
      background-position:100% -42px;
      }

        /*#tabsI #current a {
                background-position:0% -42px;
        }
        #tabsI #current a span {
                background-position:100% -42px;
        }*/
